  .docu-info{
    color: #696972;
    font-size: 16px;
  }
  
  .docu-desc,
  .docu-category{
    margin-bottom: 15px;
  }
  .docu-desc p{
    display: inline;
  }
  .docu-info span{
    font-size: 16px;
    font-weight: 500;
  }
  
.docu-desc p{
    display: inline;
  }  

.row.document {
    padding: 25px 0;
    border-bottom: 1px solid #F6F6F6;
  }
  #block-minerva-biw-subtheme-views-block-documents-block-1 h2{
      max-width: 1120px;
      margin: auto;
  }